Subject: LLPS Contact Us Submission
From: "LLPS" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Mar 2011 23:01:55 -0400 (EDT)

Name: David Land

E-mail Address: [email-masked]

Telephone: (256) 283-7432

Message: Today I received posters from your company, which I as the owner of
the Scrub Shop LLC, located in Oxford, AL DID NOT order. They are
being returned to you, either as return to sender or via the same
postage manner in which they were sent. I don't know who authorized
this shipment, but if I come to discover that your company pressured
one of my employee's in to authorizing this order, a law suit will be
short to follow. If you have charged or billed my company, then I
EXPECT full reimbursement including return postage IMMEDIATELY!!
Lastly, DO NOT send any manner of advertisement, communication or
WARNING etc., to my company in the future as this will be viewed as
harassment and again I will engage my attorney to cause your company

to most certainly resist further contact. If I have omitted anything
or you have further questions, you are welcome to contact me at the
number provided.

David A. Land, MSIA

Special Agent, US Army (Ret.)

Owner, The Scrub Shop, LLC

700 Quintard Ave, Suite 34

Oxford, AL 36203

Request generated on March 23rd, 2011 at 11:01 PM EST from the IP address 24.119.53.233